
/*-------------------------------------------------------------------------------------------*/
/*- MEDIA QUERIES ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 1024px) {
.woocommerce-page .header-image-main {
	height: 200px;
}

/* Menu */
ul#nav li a {
	padding-left: 15px;
	padding-right: 15px;
	font-size: 12px;
}
#menu-top {
	width: 100%!important;
}

/* center logo */

#header-top{
	height: 150px;
    margin: 10px 0;
    text-align: center;
    width: 100%;
}

#header-top .logo{
	float: none;	
}


.unimportant {
	display: none!important;
}
/* General Layout */
.address {
	display: none;
}
/* Awards */
#header .ngg-slideshow {
	float: right;
	margin: 23px 0 0 0;
}
#header .ngg-slideshow > img {
	left: auto!important;
	right: 0!important;
}
#header .ngg-slideshow .ngg-slideshow-loader img {
	display: none;
}
}

@media only screen and (max-width: 980px) {
.portOom, .portComps, .portResults, .portMyBook, .portPartners, .portPoll {
	border: none !important;
}
/* Menu */
ul#nav li a {
	padding-left: 10px;
	padding-right: 10px;
}
/* General Layout */
#right-column h3 {
	font-size: 18px;
}
/* Image Links */
.three-column-first {
	width: 46%;
	margin: 0 8% 0 0;
}
.three-column-second {
	width: 46%;
	margin: 0 0 0 0;
}
.three-column-third {
	width: 100%;
	margin: 0 0 0 0;
	clear: both
}
}

@media only screen and (max-width: 880px) {
/* General Layout */
#left-column {
	width: 60.3%;
}
#right-column {
	width: 25.3%;
}
/* Image Links */
#fourCols h4 {
	font-size: 16px;
}
#fourCols h4 span {
	margin-left: 3px;
}
.tabs li a {
	font-size: 12px;
}
.weatherCt {
	width: 45%;
}
#new-royalslider-2 .rsOverflow {
	height: 400px !important;
}
}

@media only screen and (max-width: 800px) {
/* Menu */
ul#nav li a {
	padding-left: 9px;
	padding-right: 9px;
	font-size: 11px;
}
/* Image Links */
#fourCols h4 {
	font-size: 15px;
}
}

@media only screen and (max-width: 740px) {
/* Menu */
ul#nav li a {
	padding-left: 8px;
	padding-right: 8px;
	font-size: 11px;
}
/* Forms */
.wpcf7-form label {
	width: 45%;
}
.wpcf7-form label.right {
	margin: 0;
	clear: left;
}
.wpcf7-form input.wpcf7-text {
	width: 45%;
}
.wpcf7-form select {
	width: 45%;
}
/* Awards */
#header .ngg-slideshow {
	display: none;
}
#tabArea .tabs li a {
	padding: 5px;
}
}

@media only screen and (max-width: 740px) and (min-width: 601px) {
/* Image Links */
#fourCols h4 {
	font-size: 15px;
}
#fourCols h4 span {
	display: none;
}
}

@media only screen and (max-width: 640px) {
#tabArea .tabs li a {
	padding: 3px;
}
}

/*------------------------------------------------*/
/* layouts smaller than 600px, iPhone and mobiles */
@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {
/* Standard classes */
html {
	-webkit-text-size-adjust: none;
}
.woocommerce-page .header-image-main {
	height: auto;
}
#fourCols p {
	clear: both;
}
#footer p {
	clear: both;
}
/* Menu */
ul#nav {
	display: none;
}
ul#nav li {
	float: none;
	clear: both;
	border-bottom: 1px dotted #ccc;
}
ul#nav li:last-child {
	border-bottom: none;
}
ul#nav > li:first-child {
	margin-left: 0;
}
ul#nav li a {
	padding: 0 10px;
	font-size: 12px;
	line-height: 55px;
}
ul#nav li a:hover {
}
ul#nav li.current_page_parent a, ul#nav li.current_page_parent .current_page_item a, ul#nav .current_page_item a {
	background: url(images/menuDark.png) 0 0;
}
ul#nav li a span {
	background: none;
}
/* Menu - Second Tier */
ul#nav .current_page_parent ul.sub-menu {
	display: block!important;
	visibility: visible!important;
}
ul#nav ul.sub-menu {
	position: inherit;
	width: 100%!important;
	top: inherit;
	border: none;
	left: 0;
	display: block;
}
ul#nav ul.sub-menu li {
	border-bottom: 1px dotted #ccc;
	width: 100%;
}
ul#nav ul.sub-menu li a {
	padding: 12px 20px;
	font-size: 11px;
}
ul#nav ul.sub-menu li a:hover {
	background: #eee!important;
	color: #555;
}
ul#nav ul.sub-menu li.current-menu-item a {
	background: #f3f3f3;
}
ul#nav ul.sub-menu ul {
	left: 20px;
}
/* Menu Toggle */
ul#nav.toggled-on {
	display: inline-block;
}
#menu-toggle {
	text-align: center;
}
#menu-toggle strong {
	color: #FFFFFF;
}
#menu-toggle strong.toggled-on, .home #menu-toggle strong {
	margin-bottom: 20px;
}
#menu-toggle strong:hover {
	background-color: #1A2857;
	color: #f3f3f3;
}
#menu-toggle strong:active, #menu-toggle strong.toggled-on {
	background-color: #e1e1e1;
	background-image: -moz-linear-gradient(center top, #ebebeb, #e1e1e1);
	background-repeat: repeat-x;
	border: medium none;
	box-shadow: 0 0 8px 2px #c6c6c6 inset, 0 1px 0 0 #f4f4f4;
	color: #777777;
}
/* General Layout */
#wrapper {
	width: 100%;
}
.address {
	display: none;
}
#left-column {
	width: 92%;
	margin: 10px 4%;
	clear: both;
	padding: 15px 0;
}
#right-column {
	/*display: none;*/
	width: 92%;
}
.readMoreBt {
	margin: 20px 20px 35px 35px;
}
#footer {
	height: auto;
}
#footer .copyright {
}
#footer .copyright + span {
	display: none;
}
#footer .contactus {
	clear: left;
}
#footer .contactus + span {
	display: inline-block;
}
#footer .miclub {
	float: left;
}
/* Image Link Columns */
#fourCols {
	padding-top: 0;
	padding-bottom: 0;
}
#fourCols h4 {
	float: left;
	width: 50%;
	font-size: 17px;
	margin-top: 11%;
}
#fourCols li+li+li+li {
	border-bottom: 0;
}
#fourCols li {
	float: left;
	width: 92%;
	border-bottom: 1px dotted #ddd;
	padding: 4% 4%;
}
#fourCols img {
	border: 1px solid #ccc;
	background: #fff;
	padding: 3px;
	width: 35%;
	box-shadow: 2px 2px 5px #ddd;
	float: right;
}
/* Info Columns */
#infoCols {
	display: none;
}
#new-royalslider-2 .rsImg {
	margin: 0 auto;
	width: 100% !important;
}
#new-royalslider-2 .home-text {
	width: 98%;
}
#new-royalslider-2 .home-text p, .home-text a.readmore {
	display: none;
}
}

@media only screen and (max-width: 600px) and (min-width: 450px) {
\\ #new-royalslider-2 .rsImg {
	height: 300px;
	margin: 0 9%;
	width: auto !important;
}
}

/*---------------*/
/* iPad PORTRAIT */
@media only screen and (max-width: 768px) and (min-width: 481px) {
}

/*----*/
/*little screen */
@media only screen and (max-width: 380px) {
#tabArea .tabs li a {
	font-size: 11px;
	padding: 2px;
}
}

/* Nav Style Changes Tom D 27/11/2017 */
@media only screen and (max-width: 1024px) {
#header-top .logo.large {
	display: block;
	margin-top: 22px;
}

#header-top .logo.small {
	display: none;
}

ul#nav {
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
    display: inline-flex;
	webkit-justify-content :center;
    justify-content: center;
}
}

@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {
	ul#nav {
	display: none;
}

#header-top .logo.large {
	display: none;
	margin-top: 22px;
}

#header-top .logo.small {
	display: block;
	margin-top: 35px;
}
}